=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Package: soundkonverter-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: soundkonverter-kde3 (<< 4:14.0.0~), soundkonverter-trinity (<< 4:14.0.0~)
-Breaks: soundkonverter-kde3 (<< 4:14.0.0~), soundkonverter-trinity (<< 4:14.0.0~)
-Recommends: cdda2wav, cdparanoia, faad, libav-tools | ffmpeg, flac, tdemultimedia-tdeio-plugins-trinity, mp3gain, mplayer, mppenc, speex, timidity, vorbis-tools, vorbisgain, wavpack
-Suggests: soundkonverter-amarok-trinity
+Replaces: soundkonverter-trinity (<< 4:14.0.0~)
+Breaks: soundkonverter-trinity (<< 4:14.0.0~)
+Recommends: cdparanoia, faad, libav-tools | ffmpeg, flac, tdemultimedia-tdeio-plugins-trinity, mp3gain, mplayer, mppenc, speex, vorbis-tools, vorbisgain, wavpack
+Suggests: soundkonverter-amarok-trinity, timidity
 Description: audio converter frontend for Trinity
  soundKonverter is a frontend to various audio converters.
  .
@@ -34,8 +34,8 @@
 Package: soundkonverter-amarok-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, soundkonverter-trinity, amarok-trinity, ruby, libqt0-ruby-trinity
-Replaces: soundkonverter-amarok-kde3 (<< 4:14.0.0~), soundkonverter-amarok-trinity (<< 4:14.0.0~)
-Breaks: soundkonverter-amarok-kde3 (<< 4:14.0.0~), soundkonverter-amarok-trinity (<< 4:14.0.0~)
+Replaces: soundkonverter-amarok-trinity (<< 4:14.0.0~)
+Breaks: soundkonverter-amarok-trinity (<< 4:14.0.0~)
 Description: audio converter frontend for Trinity (Amarok script)
  Amarok script for soundKonverter. It allows you to easily transcode files when
  transferring them to your media device.
