=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_DH_INSTALL_ARGS = --sourcedir=debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS = --with-extra-libs=/opt/trinity/lib
DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" && echo xz || echo bzip2)

install/soundkonverter-trinity::
	install -D -p -m0644 debian/soundkonverter-trinity.lintian-overrides \
	    debian/soundkonverter-trinity/usr/share/lintian/overrides/soundkonverter-trinity

install/soundkonverter-amarok-trinity::
	chmod 0755 debian/tmp/opt/trinity/share/apps/soundkonverter/amarokscript/soundKonverter.rb

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap
