## soundkonverter-trinity 14.1.1

=== debian/changelog ===
soundkonverter-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 29 Sep 2023 10:58:05 +0200
