=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include debian/cdbs/kde.mk
-#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
-include /usr/share/cdbs/1/rules/utils.mk
+include debian/cdbs/debian-tde.mk
 
 DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
@@ -14,7 +12,6 @@
 
 DEB_DH_INSTALL_ARGS = --sourcedir=debian/tmp
 DEB_CONFIGURE_EXTRA_FLAGS = --with-extra-libs=/opt/trinity/lib
-DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" && echo xz || echo bzip2)
 
 install/soundkonverter-trinity::
 	install -D -p -m0644 debian/soundkonverter-trinity.lintian-overrides \
