## soundkonverter-trinity 14.1.2

=== debian/changelog ===
soundkonverter-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Apr 2024 13:04:16 +0200
