## soundkonverter-trinity 14.1.3

=== src/metadata/m4a/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${TAGLIB_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### pluginloader

tde_add_library( tagm4a STATIC_PIC AUTOMOC
  SOURCES
    taglib_mp4filetyperesolver.cpp mp4file.cpp mp4itunestag.cpp mp4isobox.cpp mp4isofullbox.cpp
    mp4skipbox.cpp mp4moovbox.cpp mp4mvhdbox.cpp mp4ilstbox.cpp boxfactory.cpp mp4fourcc.cpp
    mp4udtabox.cpp mp4metabox.cpp mp4tagsproxy.cpp mp4mdiabox.cpp mp4minfbox.cpp mp4hdlrbox.cpp
    mp4audioproperties.cpp mp4stblbox.cpp mp4audiosampleentry.cpp mp4stsdbox.cpp mp4sampleentry.cpp
    mp4trakbox.cpp mp4propsproxy.cpp itunesnambox.cpp itunesartbox.cpp itunesalbbox.cpp
    itunescvrbox.cpp itunesgenbox.cpp itunestrknbox.cpp itunesdaybox.cpp itunescmtbox.cpp
    itunesgrpbox.cpp ituneswrtbox.cpp itunesdiskbox.cpp itunestmpobox.cpp itunesdatabox.cpp
)
