=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: soundkonverter-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, libcdparanoia0-dev, libtag1-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libcdparanoia0-dev, libtag1-dev
 Standards-Version: 3.8.4
 Homepage: http://www.kde-apps.org/content/show.php?content=29024
