## soundkonverter-trinity 14.1.5~pre1

=== debian/changelog ===
soundkonverter-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for dacf7d40cf60ff1a7d16ca67b40cb054724af346
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
