## soundkonverter-trinity 14.1.5

=== src/amarokscript/CMakeLists.txt ===
install(
  FILES README
  DESTINATION ${DATA_INSTALL_DIR}/soundkonverter/amarokscript
)

install(
  PROGRAMS soundKonverter.rb
  DESTINATION ${DATA_INSTALL_DIR}/soundkonverter/amarokscript
)
