=== src/plugins/CMakeLists.txt ===
add_subdirectory( format_infos )
add_subdirectory( mime_types )
add_subdirectory( plugins )
