=== src/metadata/rmff/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${TAGLIB_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### pluginloader

tde_add_library( tagrealmedia STATIC_PIC AUTOMOC
  SOURCES rmff.cpp taglib_realmediafile.cpp taglib_realmediafiletyperesolver.cpp
)
