## soundkonverter-trinity 14.1.6~pre0

=== debian/changelog ===
soundkonverter-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for dacf7d40cf60ff1a7d16ca67b40cb054724af346
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
