## soundkonverter-trinity 14.1.6~pre1

=== debian/changelog ===
soundkonverter-trinity (4:14.1.6~pre1-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for fd44efc909dd0b20b8740f688f144c34686c2ccb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:50:41 +0100
