## soundkonverter-trinity 14.1.6~pre3

=== debian/changelog ===
soundkonverter-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 49780d4c0029d98fb669bd1cdbfb1290660d83c7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:11 +0100
