## soundkonverter-trinity 14.2.0~pre58

=== src/pics/CMakeLists.txt ===
install(
  FILES
    ledgreen.png ledgreen_legend.png ledred.png ledred_legend.png ledyellow.png ledyellow_legend.png
  DESTINATION
    ${DATA_INSTALL_DIR}/soundkonverter/pics
)
