=== src/pluginloader/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### pluginloader

tde_add_library( pluginloader STATIC_PIC AUTOMOC
  SOURCES
    convertpluginloader.cpp formatinfoloader.cpp pluginloaderbase.cpp
    replaygainpluginloader.cpp ripperpluginloader.cpp
)
