=== src/metadata/m4a/CMakeLists.txt ===
--- 
+++ 
@@ -12,6 +12,10 @@
   ${TDE_LIB_DIR}
 )
 
+if( NOT TAGLIB_LARGE_FILES_SUPPORT )
+  add_definitions( -U_LARGE_FILES -U_LARGEFILE_SOURCE -U_FILE_OFFSET_BITS )
+endif()
+
 
 ##### pluginloader
