=== src/plugins/mime_types/CMakeLists.txt ===
tde_create_translated_desktop(
  SOURCE
    amr.soundkonverter.desktop x-ape.soundkonverter.desktop x-bonk.soundkonverter.desktop x-pac.soundkonverter.desktop
    x-tta.soundkonverter.desktop x-wavpack-correction.soundkonverter.desktop x-wavpack.soundkonverter.desktop
  DESTINATION ${MIME_INSTALL_DIR}/audio
)

tde_create_translated_desktop(
  SOURCE
    x-la.soundkonverter.desktop x-ofc.soundkonverter.desktop x-ofr.soundkonverter.desktop
    x-ofs.soundkonverter.desktop x-shorten.soundkonverter.desktop
  DESTINATION ${MIME_INSTALL_DIR}/application
)

tde_create_translated_desktop(
  SOURCE x-flv.soundkonverter.desktop
  DESTINATION ${MIME_INSTALL_DIR}/video
)
