=== debian/changelog ===
soundkonverter-trinity (4:14.2.0~pre58-0ubuntu18.04.0+7) bionic; urgency=low

  * Automated git build for ed75c3215bd1822886eda75c6d76046f94ca4d9d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
