## soundkonverter-trinity 14.2.0~pre59

=== debian/changelog ===
soundkonverter-trinity (4:14.2.0~pre59-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 08e6b7ebdf1f44e06c35451bcd4da4e6866c4da9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:00:50 +0100
