## soundkonverter-trinity 14.2.0~pre61

=== debian/changelog ===
soundkonverter-trinity (4:14.2.0~pre61-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for b3bffb098c451690c4b85cd93301cd33fb6851a3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#soundkonverter

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 16:50:58 +0100
